<html>
    <head>
        <title>Streaming</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,minimum-scale=1,maximum-scale=1,initial-scale=1,user-scalable=no">
        <link rel="stylesheet" href="/public/main.css">
    </head>
    <body>
        <div id="app"></div>
        <script src="/public/core.js"></script>
    </body>
</html>
